uuid:
  -
    value: 842034cd-4393-467b-ace1-2fab6499b9db
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: temple-2575627_1920.jpg
uri:
  -
    value: 'public://2019-10/temple-2575627_1920.jpg'
    url: /sites/default/files/2019-10/temple-2575627_1920.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 931081
status:
  -
    value: true
created:
  -
    value: '2019-10-25T06:40:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T06:40:55+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
